l_russian:
 STRATEGICREGION_1: "Южная Англия"
 STRATEGICREGION_2: "Северная Англия"
 STRATEGICREGION_3: "Шотландия"
 STRATEGICREGION_4: "Ирландия"
 STRATEGICREGION_5: "Бенилюкс"
 STRATEGICREGION_6: "Северо-Западная Германия"
 STRATEGICREGION_7: "Западная Германия"
 STRATEGICREGION_8: "Восточная Германия"
 STRATEGICREGION_9: "Верхнее Балтийское море"
 STRATEGICREGION_10: "Южная Швеция"
 STRATEGICREGION_11: "Южная Норвегия"
 STRATEGICREGION_12: "Северная Финляндия"
 STRATEGICREGION_13: "Южная Финляндия"
 STRATEGICREGION_14: "Дальневосточный регион"
 STRATEGICREGION_16: "Северное море"
 STRATEGICREGION_17: "Восточная Африка"
 STRATEGICREGION_18: "Ла-Манш"
 STRATEGICREGION_19: "Центральная Франция"
 STRATEGICREGION_20: "Южная Франция"
 STRATEGICREGION_21: "Северная Италия"
 STRATEGICREGION_22: "Чехословакия"
 STRATEGICREGION_23: "Центральная Италия"
 STRATEGICREGION_24: "Западные Балканы"
 STRATEGICREGION_25: "Греция"
 STRATEGICREGION_26: "Восточные Балканы"
 STRATEGICREGION_27: "Северные Балканы"
 STRATEGICREGION_28: "Левант"
 STRATEGICREGION_29: "Сицилийский пролив"
 STRATEGICREGION_30: "Черное море"
 STRATEGICREGION_31: "Южная Индия"
 STRATEGICREGION_32: "Юго-Восток Тихого океана"
 STRATEGICREGION_33: "Аляска"
 STRATEGICREGION_34: "Центральная Америка"
 STRATEGICREGION_35: "Южный конус"
 STRATEGICREGION_36: "Гренландия"
 STRATEGICREGION_37: "Прибалтика"
 STRATEGICREGION_38: "Пруссия"
 STRATEGICREGION_39: "Западная Белоруссия"
 STRATEGICREGION_40: "Башкортостан"
 STRATEGICREGION_41: "Южная Испания"
 STRATEGICREGION_42: "Бискайский залив"
 STRATEGICREGION_43: "Западные подходы"
 STRATEGICREGION_44: "Датский пролив"
 STRATEGICREGION_45: "Норвежское море"
 STRATEGICREGION_46: "Баренцево море"
 STRATEGICREGION_47: "Иберийское побережье"
 STRATEGICREGION_48: "Побережье Африки"
 STRATEGICREGION_49: "Северо-Атлантический хребет"
 STRATEGICREGION_50: "Море Лабрадор"
 STRATEGICREGION_51: "Срединно-Атлантический хребет"
 STRATEGICREGION_52: "Мексиканский залив"
 STRATEGICREGION_53: "Западное Карибское море"
 STRATEGICREGION_54: "Восточное побережье США"
 STRATEGICREGION_55: "Ньюфаундлендская банка"
 STRATEGICREGION_56: "Центральный район Атлантики"
 STRATEGICREGION_57: "Саргассово море"
 STRATEGICREGION_58: "Центрально-Атлантический хребет"
 STRATEGICREGION_59: "Равнина Демерара"
 STRATEGICREGION_60: "Западная часть Индийского океана"
 STRATEGICREGION_61: "Равнина Кабо-Верде"
 STRATEGICREGION_62: "Гвинейский залив"
 STRATEGICREGION_63: "Аргентинское море"
 STRATEGICREGION_64: "Море Южной Георгии"
 STRATEGICREGION_65: "Капский полуостров"
 STRATEGICREGION_66: "Южная часть Центральной Атлантики"
 STRATEGICREGION_67: "Антарктический хребет"
 STRATEGICREGION_68: "Алжирское побережье"
 STRATEGICREGION_69: "Левантийское море"
 STRATEGICREGION_70: "Каспийское море"
 STRATEGICREGION_71: "Восточная часть Индийского океана"
 STRATEGICREGION_72: "Малаккский пролив"
 STRATEGICREGION_73: "Сиамский залив"
 STRATEGICREGION_74: "Южная часть Индийского океана"
 STRATEGICREGION_75: "Южно-Китайское море"
 STRATEGICREGION_76: "Восточно-Китайское море"
 STRATEGICREGION_77: "Жёлтое море"
 STRATEGICREGION_78: "Южно-Филиппинское море"
 STRATEGICREGION_79: "Японское море"
 STRATEGICREGION_80: "Сулу Море"
 STRATEGICREGION_81: "Коралловое море"
 STRATEGICREGION_82: "Карпентария"
 STRATEGICREGION_83: "Соломоново море"
 STRATEGICREGION_84: "Море Бисмарка"
 STRATEGICREGION_85: "Юго-Западная часть Индийского океана"
 STRATEGICREGION_86: "Тасманово море"
 STRATEGICREGION_87: "Охотское море"
 STRATEGICREGION_88: "Берингово море"
 STRATEGICREGION_89: "Западное побережье США"
 STRATEGICREGION_90: "Побережье Японии"
 STRATEGICREGION_91: "Арафурское море"
 STRATEGICREGION_92: "Тиморское море"
 STRATEGICREGION_93: "Банда Море"
 STRATEGICREGION_94: "Западно-Марианская область"
 STRATEGICREGION_95: "Северо-Восточная Императорская цепь"
 STRATEGICREGION_96: "Северо-Западная Императорская цепь"
 STRATEGICREGION_97: "Северная Микронезия"
 STRATEGICREGION_98: "Большой Австралийский залив"
 STRATEGICREGION_99: "Дальний Восток Индийского океана"
 STRATEGICREGION_100: "Красное море"
 STRATEGICREGION_101: "Бенгальский залив"
 STRATEGICREGION_102: "Побережье Восточной Африки"
 STRATEGICREGION_103: "Мозамбикский пролив"
 STRATEGICREGION_104: "Аравийское море"
 STRATEGICREGION_105: "Гавайский хребет"
 STRATEGICREGION_106: "Побережье Мексики"
 STRATEGICREGION_107: "Запад зоны Панамского канала"
 STRATEGICREGION_108: "Побережье Южной Америки"
 STRATEGICREGION_109: "Побережье Перу"
 STRATEGICREGION_110: "Восточно-Тихоокеанское поднятие"
 STRATEGICREGION_111: "Восточно-центральная часть Тихого океана"
 STRATEGICREGION_112: "Дальний Юг Тихого океана"
 STRATEGICREGION_113: "Подводные горы Фонда"
 STRATEGICREGION_114: "Север Тихого океана"
 STRATEGICREGION_115: "Центральный СВ. Тихий океан"
 STRATEGICREGION_116: "Западный Иран"
 STRATEGICREGION_117: "Юго-восточное побережье"
 STRATEGICREGION_118: "Калифорния"
 STRATEGICREGION_119: "Юг США"
 STRATEGICREGION_120: "Центральная часть США"
 STRATEGICREGION_121: "Северный Квебек и Лабрадор"
 STRATEGICREGION_122: "британская Колумбия"
 STRATEGICREGION_123: "Трансвулканический пояс"
 STRATEGICREGION_124: "Северная часть Южной Америки"
 STRATEGICREGION_125: "Южная Бразилия"
 STRATEGICREGION_126: "Алжир"
 STRATEGICREGION_127: "Пустыня Сахара"
 STRATEGICREGION_128: "Египет"
 STRATEGICREGION_129: "Малая Азия"
 STRATEGICREGION_130: "Западная Украина"
 STRATEGICREGION_131: "Беларусь"
 STRATEGICREGION_132: "Северная Россия"
 STRATEGICREGION_133: "Центральная Россия"
 STRATEGICREGION_134: "Кавказский регион"
 STRATEGICREGION_135: "Кубань"
 STRATEGICREGION_136: "Танскаспия"
 STRATEGICREGION_137: "Западная степь"
 STRATEGICREGION_138: "Уральский регион"
 STRATEGICREGION_139: "Южная Африка"
 STRATEGICREGION_140: "Тропическая Африка"
 STRATEGICREGION_141: "Восточная Индия"
 STRATEGICREGION_142: "Юго-Восточная Азия"
 STRATEGICREGION_143: "Северо-Восточный Китай"
 STRATEGICREGION_144: "Северный Китай"
 STRATEGICREGION_145: "Западный Китай"
 STRATEGICREGION_146: "Гималаи"
 STRATEGICREGION_147: "Северная Сибирь"
 STRATEGICREGION_148: "Российский Дальний Восток"
 STRATEGICREGION_149: "Саха"
 STRATEGICREGION_150: "Коми-Ненецкая"
 STRATEGICREGION_151: "Западная Сибирь"
 STRATEGICREGION_152: "Центральная степь"
 STRATEGICREGION_153: "Западная Индия"
 STRATEGICREGION_154: "Внутренние территории"
 STRATEGICREGION_155: "Южная Маньчжурия"
 STRATEGICREGION_156: "Юго-Восточная Австралия"
 STRATEGICREGION_157: "Новая Зеландия"
 STRATEGICREGION_158: "Зондские острова"
 STRATEGICREGION_159: "Борнео"
 STRATEGICREGION_160: "Филиппины"
 STRATEGICREGION_161: "Исландия"
 STRATEGICREGION_162: "Афганистан"
 STRATEGICREGION_163: "Амасонас"
 STRATEGICREGION_164: "Юго-Восточный Китай"
 STRATEGICREGION_165: "Юго-Западный Китай"
 STRATEGICREGION_166: "Гудзонов залив"
 STRATEGICREGION_167: "Новая Гвинея"
 STRATEGICREGION_168: "Адриатическое море"
 STRATEGICREGION_169: "Тирренское море"
 STRATEGICREGION_170: "Побережье Флориды"
 STRATEGICREGION_171: "Побережье Аляски"
 STRATEGICREGION_172: "Тихоокеанское поднятие"
 STRATEGICREGION_173: "Норвежский Тренч"
 STRATEGICREGION_174: "Плато Воринг"
 STRATEGICREGION_175: "Южно-центральная часть Тихого океана"
 STRATEGICREGION_176: "Северо-центральная часть Тихого океана"
 STRATEGICREGION_177: "Северо-западная часть Тихого океана"
 STRATEGICREGION_178: "Западная Полинезия"
 STRATEGICREGION_179: "Французская Полинезия"
 STRATEGICREGION_180: "Микронезийский пролив"
 STRATEGICREGION_181: "Мадагаскар"
 STRATEGICREGION_182: "Марокко"
 STRATEGICREGION_183: "Центральная Африка"
 STRATEGICREGION_184: "Западная Африка"
 STRATEGICREGION_185: "Юго-Восточная Африка"
 STRATEGICREGION_186: "Корея"
 STRATEGICREGION_187: "Суматра"
 STRATEGICREGION_188: "Малайя"
 STRATEGICREGION_189: "Бирма"
 STRATEGICREGION_190: "Пакистан"
 STRATEGICREGION_191: "Северная Норвегия"
 STRATEGICREGION_192: "Северная Швеция"
 STRATEGICREGION_193: "Северная Австралия"
 STRATEGICREGION_194: "Восточная Австралия"
 STRATEGICREGION_195: "Центральная Австралия"
 STRATEGICREGION_196: "Северная Аравия"
 STRATEGICREGION_197: "Новая Англия"
 STRATEGICREGION_198: "Средний Запад"
 STRATEGICREGION_199: "Скалистые Горы"
 STRATEGICREGION_200: "Цинхай"
 STRATEGICREGION_201: "Северные Анды"
 STRATEGICREGION_202: "Эгейское море"
 STRATEGICREGION_203: "Персидский залив"
 STRATEGICREGION_204: "Сьерра-Мадре"
 STRATEGICREGION_205: "Полуостров Юкатан"
 STRATEGICREGION_206: "Нижнее Балтийское море"
 STRATEGICREGION_207: "Датские проливы"
 STRATEGICREGION_208: "Центральная Сибирь"
 STRATEGICREGION_209: "Каскадия"
 STRATEGICREGION_210: "Северо-восточное побережье"
 STRATEGICREGION_211: "Северо-Западные территории"
 STRATEGICREGION_212: "Памирское плато"
 STRATEGICREGION_213: "Южный конец"
 STRATEGICREGION_214: "Сычуань"
 STRATEGICREGION_215: "Ливия"
 STRATEGICREGION_216: "Восточная Испания"
 STRATEGICREGION_217: "Южный Египет"
 STRATEGICREGION_218: "Ионическое море"
 STRATEGICREGION_219: "Лигурийское море"
 STRATEGICREGION_221: "Западная Императорская цепь"
 STRATEGICREGION_222: "Восточная Императорская цепь"
 STRATEGICREGION_223: "Юго-Западная Императорская цепь"
 STRATEGICREGION_224: "Юго-Восточная Императорская цепь"
 STRATEGICREGION_225: "Восточная Марианская область"
 STRATEGICREGION_226: "Южная Марианская область"
 STRATEGICREGION_227: "Западная Микронезия"
 STRATEGICREGION_228: "Восточная Микронезия"
 STRATEGICREGION_229: "Море Каролина"
 STRATEGICREGION_230: "Северное Филиппинское море"
 STRATEGICREGION_231: "Архипелаг Риау"
 STRATEGICREGION_232: "Северо-Восточный Тихий океан"
 STRATEGICREGION_233: "Центральная часть Тихого океана"
 STRATEGICREGION_234: "Неккер Ридж"
 STRATEGICREGION_235: "Юго-Западная Австралия"
 STRATEGICREGION_236: "Тасмания"
 STRATEGICREGION_237: "Азорские острова"
 STRATEGICREGION_238: "Южная Италия"
 STRATEGICREGION_239: "Северная Франция"
 STRATEGICREGION_240: "Южное Японское море"
 STRATEGICREGION_241: "Ирландское море"
 STRATEGICREGION_242: "Немецкая бухта"
 STRATEGICREGION_243: "Исландский бассейн"
 STRATEGICREGION_244: "Гренландия Исландия Возвышение"
 STRATEGICREGION_245: "Норвежский бассейн"
 STRATEGICREGION_246: "Гудзонов пролив"
 STRATEGICREGION_247: "Бассейн Лабрадора"
 STRATEGICREGION_248: "Ньюфаундленд-Ридж"
 STRATEGICREGION_249: "Альборанское море"
 STRATEGICREGION_250: "Скагеррак"
 STRATEGICREGION_251: "Ботнический залив"
 STRATEGICREGION_252: "Селат Каримата"
 STRATEGICREGION_253: "Южный Китай"
 STRATEGICREGION_254: "Восточный Китай"
 STRATEGICREGION_255: "Ладожское озеро"
 STRATEGICREGION_256: "Срединно-Атлантический хребет"
 STRATEGICREGION_257: "Южная Россия"
 STRATEGICREGION_258: "Восточная Анатолия"
 STRATEGICREGION_259: "Ирак"
 STRATEGICREGION_260: "Южная Аравия"
 STRATEGICREGION_261: "Северный Иран"
 STRATEGICREGION_262: "Южный Иран"
 STRATEGICREGION_263: "Канадские Приморья"
 STRATEGICREGION_264: "Альберта"
 STRATEGICREGION_265: "Нунавут"
 STRATEGICREGION_266: "Саскачеван"
 STRATEGICREGION_267: "Манитоба"
 STRATEGICREGION_268: "Северный Онтарио"
 STRATEGICREGION_269: "Ионический бассейн"
 STRATEGICREGION_270: "Восточная Украина"
 STRATEGICREGION_271: "Московская область"
 STRATEGICREGION_272: "Черная земля"
 STRATEGICREGION_273: "Вологда"
 STRATEGICREGION_274: "Карелия"
 STRATEGICREGION_275: "Заволга"
 STRATEGICREGION_276: "Шаньси"
 STRATEGICREGION_277: "Южный Центральный Китай"
 STRATEGICREGION_278: "Северо-Центральный Китай"
 STRATEGICREGION_279: "Северная Маньчжурия"
 STRATEGICREGION_280: "Море Целебеса"
 STRATEGICREGION_281: "Южная Австралия"
 STRATEGICREGION_282: "Северо-Западная Австралия"
 STRATEGICREGION_283: "Сахалин"
 STRATEGICREGION_284: "Забайкалье"
 STRATEGICREGION_285: "Восточная Сибирь"
 STRATEGICREGION_286: "Камчатка"
 STRATEGICREGION_287: "Джава"
 STRATEGICREGION_288: "Кольский полуостров"
 STRATEGICREGION_289: "Северная Испания"
 STRATEGICREGION_290: "Западная Франция"
 STRATEGICREGION_291: "Португалия"
 STRATEGICREGION_292: "Западная Сахара"
 STRATEGICREGION_293: "Швейцария"
 STRATEGICREGION_294: "Австрия"
 STRATEGICREGION_295: "Южные Балканы"
 STRATEGICREGION_296: "Польша"
 STRATEGICREGION_297: "Центральная Норвегия"
 STRATEGICREGION_298: "Центральная Швеция"
 STRATEGICREGION_299: "Кашмир"
 STRATEGICREGION_300: "Северная Индия"
 STRATEGICREGION_301: "Внешняя Амазонас"
 STRATEGICREGION_302: "Северная Бразилия"
 STRATEGICREGION_303: "Чили"
 STRATEGICREGION_304: "Центральная Южная Америка"
 STRATEGICREGION_305: "Западная часть Южной Америки"
 STRATEGICREGION_306: "Гавайский желоб"
 STRATEGICREGION_307: "Залив Лаврентия"
 STRATEGICREGION_308: "Аденский залив"
 STRATEGICREGION_309: "Яванское море"
 STRATEGICREGION_310: "Шельда"
 STRATEGICREGION_311: "Эльба"
 STRATEGICREGION_312: "Мраморное море"
 STRATEGICREGION_313: "Азовское море"
 STRATEGICREGION_314: "Чесапикский залив"
 STRATEGICREGION_315: "Делавэр Бэй"
 STRATEGICREGION_316: "Сето Найкай"
 STRATEGICREGION_317: "Исэ Бэй"
 STRATEGICREGION_318: "Токийский залив"
 STRATEGICREGION_319: "Сан-Пабло Бэй"
 STRATEGICREGION_320: "Салишское море"
 STRATEGICREGION_321: "Финский залив"
 STRATEGICREGION_322: "Река Святого Лаврентия"
 STRATEGICREGION_323: "Суэцкий залив"
 STRATEGICREGION_324: "Залив Акаба"
 STRATEGICREGION_325: "Манилла Бэй"
 STRATEGICREGION_326: "Южная Карелия"
 STRATEGICREGION_327: "Левантийский бассейн"
 STRATEGICREGION_328: "Киренаика"
 STRATEGICREGION_329: "Тунис"
 STRATEGICREGION_330: "Юго-Восточная Индия"
 STRATEGICREGION_331: "Андаманский бассейн"
 STRATEGICREGION_332: "Атлантико-Индийский хребет"
 STRATEGICREGION_333: "Бассейн Крозе"
 STRATEGICREGION_334: "Юго-восточная часть Индийского океана"
 STRATEGICREGION_335: "Андаманское море"
 STRATEGICREGION_336: "Южный Квебек"
 STRATEGICREGION_337: "Южный Онтарио"
 STRATEGICREGION_338: "Юго-Западная Африка"
 STRATEGICREGION_339: "Архангельск"
 STRATEGICREGION_340: "Таиланд"
 STRATEGICREGION_341: "Тасманский бассейн"
 STRATEGICREGION_342: "Алаш"
 STRATEGICREGION_343: "Сырдарья"
 STRATEGICREGION_344: "Фергана"
 STRATEGICREGION_345: "Амур"
 STRATEGICREGION_346: "Чахар"
 STRATEGICREGION_347: "Восточная Маньчжурия"
 STRATEGICREGION_348: "Северный Левант"
 STRATEGICREGION_349: "Гавайи" 
 STRATEGICREGION_350: "Марианские Острова" 
 STRATEGICREGION_351: "Аттол Вейкан" 
 STRATEGICREGION_352: "Джонстон Гэп" 
 STRATEGICREGION_353: "Бассейн Новой Каледонии" 
 STRATEGICREGION_354: "Соломоново Море" 
 STRATEGICREGION_355: "Море Кора" 
 STRATEGICREGION_356: "Подъем Сьерра-Леоне"
 STRATEGICREGION_357: "Бассейн Анголы"
 STRATEGICREGION_358: "Южно-Атлантическое плоскогорье"
 STRATEGICREGION_359: "Зона Диамантина"
 STRATEGICREGION_360: "Бассейн Крозет"
 STRATEGICREGION_361: "Аравийский бассейн"
 STRATEGICREGION_362: "Бассейн Кокоса"
 STRATEGICREGION_363: "Бассейн Перта"
 STRATEGICREGION_364: "Зондский Желоб"
 STRATEGICREGION_365: "Южный залив" 
 STRATEGICREGION_366: "Кронштадт"
 STRATEGICREGION_367: "Мегхна"
 STRATEGICREGION_368: "Бристольский канал"
 STRATEGICREGION_369: "Британские острова" 
 STRATEGICREGION_370: "Большие Антильские острова"
 STRATEGICREGION_371: "Восточное Карибское море" 
 STRATEGICREGION_372: "Оманский залив"
 STRATEGICREGION_373: "Лигурийское море"